<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Noticeboard>
    <EmailNotification friendlyName="Email Notifications">
      <SubjectTemplateContent setting="text" xdt:Transform="Insert">{{ChannelName}} - {{ItemHeading}}</SubjectTemplateContent>
    </EmailNotification>
  </Noticeboard>
</Config>
